Bug 969899 - SELinux is preventing /usr/lib64/xulrunner/plugin-container from using the transition access on a process
Summary: SELinux is preventing /usr/lib64/xulrunner/plugin-container from using the tr...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 19
Hardware: x86_64 Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 00:29 UTC by Mukundan Ragavan
Modified: 2013-06-06 01:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 01:14:00 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SELinux alert complete details (2.75 KB, text/plain)
2013-06-03 00:29 UTC, Mukundan Ragavan
no flags Details

Description Mukundan Ragavan 2013-06-03 00:29:13 UTC
Created attachment 756146 [details]
SELinux alert complete details

Description of problem:

SELinux policy blocks firefox plugins.

Version-Release number of selected component (if applicable):

selinux-policy-3.12.1-47.fc19.noarch
firefox-21.0-3.fc19.x86_64

How reproducible:

Always today.

Steps to Reproduce:
1. Open a website that plays flash video, for example, youtube.

Actual results:
SELinux warning appears but video plays

Expected results:
No SELinux warning.

Additional info:

Complete SELinux alert text attached.

Comment 1 Miroslav Grepl 2013-06-04 13:34:03 UTC
Did it happen again?

Comment 2 Mukundan Ragavan 2013-06-04 13:37:00 UTC
Yes! As of this morning, every time I start a new page with flash videos on it, I got this warning.

Comment 3 Mukundan Ragavan 2013-06-06 01:14:00 UTC
OK. I am going to close this bug report. 

While this alert happened in my system *every time*, I reinstalled using F19-TC1 this morning. I do not see this sealert notification anymore. I have tried a lot of different flash website and all of them work - completely different from what I saw before.

Could anyone please tell me what's wrong? Is this any error on my part? It is still the same selinux-policy version.


Note You need to log in before you can comment on or make changes to this bug.